\begin{tikzpicture}
  \foreach \x in {-7,...,8}
  {
    \foreach \y in {0}
    {
      \node [board] (board\x\y) at (\x,\y) {};
      \flatboard(\x,\y);
    }
  }
  \draw [cord] (0,-1) -> node[right] {} (board00);
\end{tikzpicture}